﻿html{scroll-behavior:smooth;position:relative;width:100vw;overflow-x:hidden}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{box-sizing:border-box;margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ol,ul{list-style:none;list-style-position:inside}
table{border-collapse:collapse;border-spacing:0}
body{background:#fff;font-family:'Barlow Condensed',sans-serif;color:#444}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,dt,.catTitle,.catTitle{font-size:32px;margin:0 0 10px;line-height:1.1}
h1{letter-spacing:0;font-size:42px}
strong,h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,dt,.catTitle{font-weight:600}
p,a,ul,li,span,strong,dd,td,tr{font-size:18px}
p,a,ul,li,span{font-weight:200}
.colorBL,.statItem li strong.colorBL,.regularPara h1,.regularPara h2,.regularPara h3,.regularPara h4,.regularPara h5,.regularPara h6,dt,.shorterPara h1,.shorterPara h2,.shorterPara h3,.shorterPara h4,.shorterPara h5,.shorterPara h6{color:#000}
a{color:#16579f}
.regularPara p,.regularPara strong,dd{margin:0 0 20px;color:#444}
.shorterPara{max-width:900px;margin:30px auto}
.shorterPara p,.shorterPara strong{margin:0 0 20px;color:#444}
.centerText{text-align:center}
colorBK,body.estrazione-del-lotto #mainMenu a.lotto,body.eurojackpot .subContainer p{color:#000}
.colorWH,.colorWHA *,.latestDraw h2,.latestDraw .wheelTitle,.lottoDraws > span,.subContainer p{color:#fff}
.centerPara,.centerPara *,footer > div:last-child p{text-align:center}
.margin60auto{margin:60px auto}
.ctaBG{background:#fc0;color:#000}
.basicTable th,.basicTable td,#simbolottoResults th,#simbolottoResults td{border:1px solid}
.content,#mainMenu > div,#secondaryMenu > div,footer > div > div,footer > div > p{max-width:1260px;margin:0 auto;padding:10px 20px}
.flex-start-start{display:flex;justify-content:start;align-items:start}
.flex-space-between-center,#mainMenu > div,#mainMenu ul,#secondaryMenu > div,#secondaryMenu > div > div,footer > div > div{display:flex;justify-content:space-between;align-items:center}
.flex-space-between-start,.fifty{display:flex;justify-content:space-between;align-items:start}
.flex-start-center,#breadcrumb, #noCheckBalls{display:flex;justify-content:start;align-items:center}
.flex-center-center,.ball, .ballRow{display:flex;justify-content:center;align-items:center}
.flex-wrap,.fifty, .ballRow, .flex-wrapping{flex-wrap:wrap}
.extraBalls{margin-left:5px;}
.fifty > div{width:calc(50% - 10px)}
.flex-vertical{flex-direction:column}
.flex-stretch{align-items:stretch}
header{position:relative;z-index:100}
#logo,#logo img,.headerLogo,.headerLogo img{width:120px;height:auto;display:block}
#mainMenu a,#secondaryMenu a,#breadcrumb a{text-decoration:none}
#mainMenu > div,#secondaryMenu > div{height:90px}
#mainMenu a,#mainMenu p{color:#444;font-family:'Barlow Condensed',sans-serif}
#secondaryMenu{background-image:url(/images/sub-menu-background.jpg);background-size:cover;background-position:center;position:relative}
#secondaryMenu:before{content:"";position:absolute;z-index:1;top:0;left:0;width:100%;height:100%;background:linear-gradient(0deg,#366493,#58a8fa);mix-blend-mode:multiply}
body.eurojackpot #secondaryMenu:before{mix-blend-mode:hard-light}
#secondaryMenu > div > div > .subContainer:last-child > ul{left:unset;right:0}
#secondaryMenu .headerLogo{width:250px}
#secondaryMenu > div,#secondaryMenu > a{position:relative;z-index:2}
#mainMenu ul,#secondaryMenu > div > div{width:calc(100% - 250px)}
header li a{padding:10px;display:block}
.subContainer{position:relative;cursor:pointer;padding:20px 0}
.subContainer > ul{position:absolute;top:55px;left:0;z-index:4;opacity:0;transform:scaleY(0);transform-origin:top;transition:transform .3s,opacity .3s;flex-direction:column;background:#4169E1;box-shadow:0 4px 8px #00000044;min-width:200px;align-items:start;overflow:hidden}
.subContainer:hover > ul{opacity:1;transform:scaleY(1)}
.subContainer a,#secondaryMenu a{color:#fff;text-decoration:none}
.subContainer > ul > li{white-space:nowrap;width:100%;background:linear-gradient(45deg,#00000066,#00000000);padding:10px 40px 10px 10px;transition:padding .3s}
.subContainer > ul > li:hover{padding:10px 30px 10px 20px}
.subContainer > p{position:relative;padding:0 20px 0 0}
.subContainer > p:after,.yearDrop > p:after{content:"";position:absolute;width:10px;height:6px;background:#fff;clip-path:polygon(50% 100%,0 0,100% 0);transition:transform .3s;right:0;top:7px;transform:rotate(0deg)}
.subContainer:hover > p:after{transform:rotate(-90deg)}
body.eurojackpot .lottoColor,body.eurojackpot #mainMenu a.estrazione-del-lotto,body.eurojackpot #mainMenu a.item-eurojackpot,body.eurojackpot #breadcrumb a,body.eurojackpot .yearButtons > a:not(.colorWH,.colorBL),body.eurojackpot .catTitle{color:#976000}
body.eurojackpot #breadcrumb a.homeIcon{color: #ffdc51;}
body.eurojackpot .yearButtons > a.colorBL{color:#000}
#mainMenu div.item-eurojackpot ul{background:#ffdc51}
footer{margin:30px 0 0}
footer > div:first-child{padding:20px}
body.eurojackpot footer > div:last-child p{color:#000}
#breadcrumb{margin-bottom:30px;flex-wrap:wrap;}
#breadcrumb > li a {display: block;}
.homeIcon span{display:block;width:16px;height:14px;background:#000;clip-path:polygon(50% 0%,100% 60%,80% 60%,80% 100%,20% 100%,20% 60%,0 60%)}
#breadcrumb > li > a.homeIcon span:after{display:none}
#breadcrumb > li a.homeIcon {width: 24px;height: 24px;display: flex;justify-content: center;align-items: center;}
.myButton{display:inline-block;padding:10px 20px;border-radius:10px;text-align:center;text-decoration:none;cursor:pointer;transform:translateY(-5px);box-shadow:0 3px 0 0 #0004;transition:transform .15s, box-shadow .15s;}
.myButton:hover {transform: translateY(0px);box-shadow: 0 0px 0 0 #0004;}
.myButton.disabled{cursor:not-allowed}
.latestDraw{width:310px;border-radius:20px;overflow:hidden;padding:20px}
.latestDraw h2 > *{display:block}
.latestDraw h2 > span{font-size:18px;text-transform:uppercase;letter-spacing:1px;font-weight:900}
.latestDraw h2 a{text-decoration:none}
.latestDraw h2 strong,.latestDraw h2 a{font-size:24px;font-weight:900;text-transform:uppercase;margin:10px 0;color:#fff}
.latestDraw h2 a{text-decoration:underline}
.latestDraw h2 a strong:after{content:"";margin:0 10px 3px;width:14px;height:14px;background:#fff;display:inline-block;clip-path:polygon(0 35%,60% 35%,60% 0%,100% 50%,60% 100%,60% 65%,0 65%)}
.latestDraw .drawTitle > *{display:block}
.latestDraw .drawTitle span{font-size:18px;text-transform:uppercase;letter-spacing:1px;font-weight:900;color:#fff;}
.latestDraw .drawTitle strong,.latestDraw h2 a{font-size:22px;font-weight:900;text-transform:uppercase;margin:10px 0;color:#fff}
.latestDraw .drawTitle a{text-decoration:underline}
.latestDraw .drawTitle a strong:after{content:"";margin:0 10px 3px;width:14px;height:14px;background:#fff;display:inline-block;clip-path:polygon(0 35%,60% 35%,60% 0%,100% 50%,60% 100%,60% 65%,0 65%)}

#breadcrumb > li span {display:inline-block;padding: 0 5px;}
#breadcrumb > li:not(:last-child) span:after {content: "";display: inline-block;clip-path: polygon(0 0, 0% 100%, 100% 50%);width: 4px;height: 6px;margin: 2px 0 2px 8px}


.latestDraw#lastEuroJackpotDraw h2 strong:after,body.eurojackpot .yearDrop > p:after{background:#000}
.latestDraw#lastEuroJackpotDraw h2 strong,.latestDraw#lastEuroJackpotDraw h2 a{color:#000}
.lottoDraws > span{font-size:14px;text-transform:uppercase;font-weight:400;letter-spacing:2px}
.ballRow{margin:0 0 5px;padding:0 0 5px;border-bottom:1px solid #fff}
.latestDraw .ballRow{margin:5px 0}
.ballRow:last-child{border-bottom-width:0}
.ballRow .wheelTitle{width:120px}
.ball{width:32px;height:32px;border-radius:50%;margin:0 2px 4px;background:#fff;font-size:16px;font-weight:600}
.ball:not(.superstar, .euro), .ball.superstar:before{box-shadow:0 0px 4px #00000044}
.latestDraw .myButton{background:#fff;width:100%;margin: 10px 0;}
.latestDraw .myButton:last-child{margin:5px 0 0}
.latestDraw .basicTable {border-color:#fff}
.latestDraw table tbody > tr {background: unset!important;}
.latestDraw thead {border-bottom: 2px solid #fff;}
.latestDraw .basicTable th,.latestDraw .basicTable td{font-size: 15px}
.asFollows {font-size: 15px;margin: 0 0 10px;}
.latestDraw .lottoDraws .ball.superstar:before {background:#ffcc00}
.latestDraw thead th, .latestDraw thead th * {background:#fff;color:#000;border-color:#fff}
#introPara > p:first-of-type{border-bottom:1px solid #ddd;padding-bottom:20px}
#introPara h1,#introPara h2{margin:0 0 15px}
.countdownBanner{padding:30px;margin:30px 0;border-radius:30px;width:100%;text-decoration:none}
.countdownBanner .ctdwn{display:flex;align-items:center;justify-content:center;margin:0 0 5px}
.countdownBanner strong{display:block;font-size:30px;text-transform:uppercase;font-weight:600;text-align:center;color:#fff}
.countdownBanner > div{text-align:center}
.countdownBanner .myButton{background:#fc0;color:#000;font-weight:600;padding:20px 40px;text-transform:uppercase;font-size:22px}
.lottoContainer{margin:0 4px 8px;border-radius:20px}
.otherLottos{margin:30px 0 0}
.otherLottos .lottoContainer a.myButton{color:#fff;width:100%;margin:20px 0 0}
.otherLottos .lottoContainer.eurojackpot a.myButton{color:#000}
.otherLottos .lottoContainer{width:calc(50% - 8px)}
.otherLottos .lottoContainer p{margin:0 0 10px}
.otherLottos.flex-space-between-start{align-items:stretch}
.otherLottos .lottoContainer h2 {color: #000;font-size: 28px;}
.otherLottos .lottoContainer > div{height:calc(100% - 90px);display:flex;flex-direction:column;justify-content:space-between}
.lottoContainer.superenalotto,.lottoContainer.superenalotto a.myButton{background:#c72f2f}
.lottoContainer.millionday,.lottoContainer.millionday a.myButton{background:#006380}
.lottoContainer.eurojackpot,.lottoContainer.eurojackpot a.myButton{background:#ffb600}
.lottoContainer.vincicasa,.lottoContainer.vincicasa a.myButton{background:#1f3a72}
.lottoDrawContainer:not(#draws10eLotto) > .lottoDraws:nth-child(3n - 2){margin-left:0}
.lottoDrawContainer:not(#draws10eLotto) > .lottoDraws:nth-child(3n){margin-right:0}
.lottoContainer img{width:auto;height:70px;max-width:180px;margin:10px auto 0;display:block}
.lottoContainer > div{background:#fff;margin:4px;border-radius:0 0 16px 16px;padding:20px}
.lottoDrawContainer > .lottoDraws{background:#f5f5f5;width:calc(33.33% - 20px);padding:15px 20px 5px;margin:0 10px 20px;border-radius:20px;overflow:hidden}
.lottoDrawContainer{display:flex;flex-wrap:wrap;align-items:stretch;justify-content:start;margin:30px 0}
.lottoDrawContainer > .lottoDraws > span{color:#000;font-size:10px}
.lottoDrawContainer .ballRow .wheelTitle{width:80px;font-size:16px;margin:0}
.lottoDrawContainer .ballRow{border-bottom-color:#ccc}
#lastLottoDraw .ballRow > .ball:last-child,.ball.goldenBall, body.lotto .lottoDrawContainer .ballRow > li:last-child{background:#fc0}
.lotteria-italia-tickets{margin:0 0 10px}
.lotteria-italia-tickets img{width:calc(25% - 6px)}
.yearDrop{position:relative;z-index:10;width:250px;border:2px solid #000;border-radius:10px;padding:10px;margin:20px 0 0}
.yearDrop > div{position:absolute;top:100%;left:0;max-height:500px;width:100%;overflow-y:auto;background:#fff;padding:10px;box-shadow:0 6px 12px #00000044;border-radius:10px;transform:scaleY(0);transform-origin:top;transition:transform .3s}
.yearDrop:hover > div{transform:scaleY(1)}
.yearDrop > p:after{top:18px;right:10px;transform:rotate(0deg);transition:transform .3s}
.yearDrop:hover > p:after{transform:rotate(180deg)}
.yearDrop > div a{padding:15px 10px;display:block;margin:0 5px 10px;border-bottom:1px solid #eee;text-decoration:none;color:#000}
.yearButtons{display:flex;align-items:center;justify-content:center;flex-wrap:wrap;}
.yearButtons > a{border:2px solid #000;padding:10px 20px;margin:0 5px 10px;border-radius:10px;text-decoration:none}
.lottoDraws > p span,.lottoDraws > p strong{font-family:'Barlow Condensed'}
.statContainer{background:#f5f5f5;padding:10px;border-radius:20px;margin:30px 0}
.statTitle{width:100px}
.main.lotto .statItem:not(:last-child){border-bottom:1px solid #aaa}
.statItem{padding:5px 0}
.statItem > li,.statBox > li:first-child{position:relative;padding-right:22px}
.statItem > li strong,.statItem > li span,.statBox li > span{border-radius:50%;display:flex;justify-content:center;align-items:center}
.statItem > li strong{width:50px;height:50px;color:#fff;margin:0;}
.statItem > li span,.statBox li > span{width:40px;height:40px;background:#fff;position:absolute;right:-10px;top:calc(50% - 20px);font-size:16px}
.statGridContainer{margin:0 10px 10px;width:550px}
.statGridHead ul,.statGrid ul{padding-left:130px;display:flex;justify-content:space-between;align-items:center;display:flex;justify-content:space-between;align-items:center;border-top:2px solid #aaa;border-left:2px solid #aaa;border-right:2px solid #aaa;position:relative}
.statGridHead > ul:first-child{border-radius:10px 10px 0 0}
.statGrid > ul:last-child{border-bottom:2px solid #aaa;border-radius:0 0 10px 10px}
.statGrid ul > li:first-child,.statGridHead ul > li:first-child{width:120px;position:absolute;left:10px}
.statGrid ul > li:not(:first-child),.statGridHead ul > li:not(:first-child){text-align:center;border-left:1px solid #aaa;padding:5px 0;width:calc(10% + 10px)}
.statGrid ul > li:last-child,.statGridHead ul > li:last-child{border-right-width:0}
.statGridHead ul > li,.statGrid ul > li:first-child{font-weight:900;font-family:'Barlow Condensed';font-size:20px}
.statGridHead ul > li {color:#fff;}
.statGridContainer > h2{text-align:center;color:#000;margin:0 0 20px;font-size:26px;}
.smallStat .statItem > li{margin:0 0 10px 10px}
.statItem > li{position:relative;text-align:center;display:flex;align-items:center;margin:0 10px 10px}
.statItem > li > p{margin:0 10px 0 0}
#glossaryContainer{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:stretch;margin:0 auto 30px}
.alphabetRow{margin:0 0 10px;display:flex;flex-wrap:wrap;align-items:stretch;justify-content:center;width:100%;padding:10px;border-radius:10px}
.alphabetRow > a{padding:0 10px;margin:0 2px;color:#fff;text-decoration:none;opacity:.6}
.alphabetRow > a:not(:last-child):after{content:"";width:6px;height:6px;display:block;background:#ffffff55;border-radius:50%;display:inline-block;margin:0 -15px 2px 15px}
#searchTerm > div > div{margin:0 0 10px;position:relative}
#searchContainer{position:relative;width:100%;margin:0 0 20px;display:block}
#glossarySearch{width:100%;padding:20px 30px;display:flex;justify-content:space-between;align-items:center;outline:unset;border-width:0;background:#eee;border-radius:10px;box-sizing:border-box}
#glossarySearch::placeholder{color:#444}
#searchContainer:after{content:"";position:absolute;top:calc(50% - 6px);right:20px;width:12px;height:12px;background-image:url(/images/search.svg);background-size:contain;background-position:center;background-repeat:no-repeat;opacity:.6}
.catTitle{font-size:40px;font-weight:700;padding:20px 20px 0;line-height:1;margin:0;position:relative}
#glossaryContainer dl{width:100%;margin:5px 0 10px;padding:0 20px;box-sizing:border-box}
#glossaryContainer dt{font-size:20px;font-weight:700}
#glossaryContainer dd{margin:0;padding:0 0 15px;border-bottom:2px dashed #ddd}
#glossaryContainer div > dl:last-child > dd{border-bottom-width:0}
.alphabetRow > a.active{opacity:1}
.glossaryAnchor{position:absolute;top:-200px}
p.altStats,.altStats p{color:#fff;text-align:center;margin:10px auto}
.altStats{border-bottom:1px solid #fff;padding:0 0 10px}
.lottoDraws > .altStats:last-child{border-bottom-width:0}
.altStats ul.ballRow{margin:10px auto 0;text-align:center}
.altStats .ball{margin:0 5px 5px;color:#000}
.buttonRow .myButton{margin:0 0 10px}
.basicTable span.ball{display:flex;margin:0 4px}
.lottoDrawContainer#draws10eLotto > .lottoDraws{width:calc(33.33% - 20px)}
.extraBalls{display:flex;align-items:center}
.extraBalls .ball{margin:0 0 0 10px}
.statItem > li .daysAgo strong{width:unset;color:#000}
.statItem.flex-vertical > li:not(:first-child){padding-right:0;margin:10px}
.fifty .statContainer{padding:20px}
.noOfWinners,.noOfWinners span{text-align:center;font-size:30px;color:#fff;font-weight:900;margin:10px 0 25px}
.noOfWinners.colorBL,.noOfWinners.colorBL span{color:#000}
.ball.jolly, #soloDraw .ball.jolly{background:#fc0;color:#000;}
li.ball.superstar,span.ball.superstar,li.ball.euro,span.ball.euro,li.ball.euroDisabled,span.ball.euroDisabled{background:unset;position:relative;z-index:1;color:#000}
li.ball.superstar:before,span.ball.superstar:before,li.ball.euro:before,span.ball.euro:before,li.ball.euroDisabled:before,span.ball.euroDisabled:before{content:"";background:unset;position:absolute;z-index:-1;top:50%;left:50%;transform:translate(-50%,-50%);width:40px;height:40px;background:#fc0;clip-path:polygon(50% 0%,70% 25%,100% 35%,80% 60%,80% 90%,50% 80%,20% 90%,20% 60%,0% 35%,30% 25%)}
td span.ball.superstar:before,li.ball.euro:before,li.ball.euroDisabled:before,span.ball.euroDisabled:before{width:34px;height:34px}
#eurojackpotDraw .lottoDraws li.ball.euro:before{background:#fff}
#soloDraw li.ball.euro:before{width:100%;height:100%}
#latestVinciCasaDraw .ball,#lastMillionDayDraw .ball{width:45px;height:45px;font-size:20px}
td.ballRow{justify-content:center}
#lastSiVinceTuttoDraw .ball{width:40px;height:40px;font-size:20px}
#lastEuroJackpotDraw .ballRow,#latestVinciCasaDraw .ballRow,#lastMillionDayDraw .ballRow,#lastSiVinceTuttoDraw .ballRow{margin:10px auto}
#lastEuroJackpotDraw .ballRow{max-width:200px}
#SuperEnaLottoBanner{display:flex;flex-direction:column;justify-content:center;align-items:center}
#compactIntro .countdownBanner{margin-top:0}
#compactIntro .countdownBanner > p:first-child{width:170px;text-align:center;line-height:1}
#compactIntro .countdownBanner p.myButton{width:170px;line-height:1;padding:15px 20px}
.appBanner{height:200px;width:100%;position:relative;overflow:hidden;border-radius:20px}
#euroJackpotApp{background:url(/images/promo-banner/eurojackpot-app-backing.svg);background-size:cover;background-position:top right;margin:10px 0 0;}
#euroJackpotApp > img{position:absolute;top:-60px;left:-30px;width:50%}
#euroJackpotApp > div{width:50%;margin-left:auto}
#euroJackpotApp a > img{width:160px;margin:0 5px}
#euroJackpotApp p{font-size:24px;line-height:1.1;font-weight:700;max-width:300px;color:#000}
#euroJackpotApp span{display:block;margin:5px 0 10px;font-size:30px;font-weight:900;color:#fff;text-transform:uppercase;filter:drop-shadow(0px 0px 4px #00000088)}
.lottoDraws .ball.superstar:before{width:42px;height:42px}
.drawJackpot{padding:10px;text-align:center}
.statBox{text-align:center;justify-items:center;width:calc(33.33% - 20px);background:#f5f5f5;margin:0 10px 20px;padding:20px;border-radius:20px}
.statBox li > strong{width:50px;height:50px;font-size:20px}
.lineAccent h2,.lineAccent h3{border-top:1px solid #aaa;margin-top:30px;padding-top:20px}
#faqMenu > li{margin:0 2px 4px}
#faqMenu .myButton{padding:10px}
#faqContainer > div{border-bottom:1px solid #aaa;transition:height .3s;overflow:hidden;cursor:pointer}
#faqContainer h3{color:#000;padding:15px 0 0;position:relative;padding-right:35px}
#faqContainer h3:after{content:"+";position:absolute;top:calc(50% - 5px);right:0;width:28px;height:25px;transform:rotate(0deg);transition:transform .3s;padding-bottom:4px;background:#aaa;color:#fff;display:flex;justify-content:center;align-items:center;border-radius:20px;font-weight:300}
#faqContainer > div.active h3:after{transform:rotate(45deg)}
#faqMenu{margin:20px 0}
#faqContainer p{padding:0 0 20px;max-width:calc(100% - 10px)}
#introPara .countdownBanner{flex-direction:column}
#introPara .countdownBanner p,#introPara .countdownBanner strong{margin-bottom:10px}
#introPara .countdownBanner p strong{color:#fff}
body.eurojackpot footer > div > div a,body.eurojackpot .countdownBanner *,body.eurojackpot #secondaryMenu p a,body.eurojackpot #secondaryMenu a,body.eurojackpot #breadcrumb a,body.eurojackpot .lottoColor,body.eurojackpot footer .colorWHA *{color:#000}
body.eurojackpot .subContainer > p:after{background:#000}
#soloDraw li.ball{width:50px;height:50px;margin:0 10px}
#BallsAscending,#BallsDrawn{margin:10px 0}
.newsList > a{padding:10px 0;text-decoration:none;border-bottom:1px solid #ddd}
.newsList > a h3{font-size:22px;margin:0}
.newsList{margin:10px 0 0}
.newsContainer{box-shadow:0 6px 12px #00000044;display:block;margin:0 0 20px;width:calc(50% - 10px);text-decoration:none}
.newsContainer > div{padding:20px}
.newsContainer > img{width:100%;height:125px;object-fit:cover;object-position:center}
.newsContainer > div > p{margin:0 0 5px}
.newsContainer > div > p.myButton{margin:10px 0 0;text-transform:uppercase;letter-spacing:2px}
.countdownBanner img{width:160px}
.countdownBanner p,.countdownBanner strong{margin:0}
#bannerForEurojackpot *{color:#000}
.statBox > li.singleStat{padding-right:0}
#checkBalls > a{width:70px;height:70px;line-height:64px;font-size:26px;border:2px solid #eee;margin:0 5px 10px;text-align:center;text-decoration:none;border-radius:50%;font-weight:900;cursor:pointer;position:relative}
#checkBalls > a:before{content:"";position:absolute;top:calc(50% - 33px);left:calc(50% - 33px);width:100%;height:100%;background:#eee;border-radius:50%;z-index:-1;transform:scale(0);transition:transform .3s}
#checkBalls > a.numeroSelected:before,#checkBalls > a.euroNumeroSelected:before{transform:scale(1)}
#checkBalls > a.numeroDisabled,#checkBalls > a.euroNumeroDisabled{color:#ccc}
input.myButton{border-width:0;font-size:20px;cursor:pointer}
#checkBalls{margin:10px 0}
.ticketChecker.ballRow{justify-content:center;margin:10px auto 5px}
.numberChecker.basicTable tbody tr:not(.winnerRow),.numberChecker.basicTable span.ball.ballDisabled,.numberChecker.basicTable span.ball.euroDisabled{opacity:.6}
.smallerTables table{width:280px;margin:0 5px 10px}
.ball.biggerBall{width:60px;height:60px;font-size:24px;color:#000}
.ambettoOl > ol{list-style:lower-alpha;padding-left:20px}
.daysAgo strong{display:block}
.euro > td:nth-child(1):before{content:"Euro";margin-right:5px;font-size:7px;line-height:20px;background:#fff;box-shadow:0 1px 3px #00000044;height:20px;width:20px;display:inline-block;border-radius:50%;text-transform:uppercase;transform:translateY(-4px) rotate(-15deg)}
.countdownBanner{position:relative;overflow:hidden}
.countdownBanner:before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;z-index:0;background:url(/images/banner-blobs.svg);background-size:cover;background-position:center;opacity:.5;transform:scale(1.2) translateY(-10%);mix-blend-mode:overlay;animation:bannerBlobs 5s forwards infinite}
.countdownBanner > *{position:relative;z-index:1}
#bannerForEurojackpot .myButton{background:#fff}
#simbolottoResults img,.simbolottoResults img{object-fit:contain}
.simboRow > *{margin:0 10px 10px}
.simboRow *{display:block;text-align:center;justify-self:center}
#lastMillionDayDraw .buttonRow{max-width:300px;margin:10px auto}
body.lotto #introPara .buttonRow{margin:0 0 10px}
#GeneratedResult .ball{margin:0 5px 10px}
.basicList{list-style:disc;padding:20px 40px}
.basicList > li {margin-bottom: 10px}
.giocaCont .countdownBanner p{color:#fff}
.giocaCont .countdownBanner p.myButton{color:#000}
table{border:1px solid #aaa;width:100%;margin:30px 0;text-align:center}
.basicTable caption{margin:0 0 10px}
table tr{border-bottom:1px solid #aaa}
table tbody > tr:nth-child(even){background:#f1f1f1}
table td,table th{text-align:center;padding:5px;vertical-align:middle}
.content{min-height:calc(100vh - 359px)}
#lastLottoDraw .ballRow:last-child{position:relative;z-index:2;margin:10px 0 20px}
#lastLottoDraw .ballRow:last-child:before{content:"";position:absolute;top:-11px;left:-30px;width:calc(100% + 60px);height:calc(100% + 18px);background:#fc0;z-index:-1;box-shadow:0 6px 12px #00000044}
#lastLottoDraw .ballRow:last-child .wheelTitle{color:#000}
#lastLottoDraw .ballRow:last-child > .ball:last-child{box-shadow:0 1px 6px #00000088;color:#000}
.howToSteps > div{width:calc(25% - 20px);text-align:center;box-shadow:0 4px 8px #00000044;margin:0 10px 20px;flex-direction:column;padding:20px}
#noCheckBalls.ballRow .ball:empty{display:none}
.dateAdded{display:block}
.lottoDraws > p{margin:-15px -20px 15px;padding:20px}
.lottoDrawContainer .lottoDraws .ballRow:nth-child(3){margin-top:5px}
.basicTable td.ballRow {border-width:0;padding:14px;margin:0;height: 100%}
body.playyourdate .latestDraw .ballRow {margin:10px auto 5px;}
body.playyourdate .latestDraw .ball {position:relative;margin-top:15px}
li.ball strong.wheelCaption {position: absolute;top: -15px;left: 50%;transform: translateX(-50%);color: #fff;text-transform: uppercase;font-size: 10px;letter-spacing: 1px;}
.statContainer {position:relative;}
.reorderSwitch {border:2px solid;background:#ddd;position:absolute;right:10px;bottom:10px;width: 50px;height:30px;border-radius:50px;cursor:pointer;}
.reorderSwitch > button {position:absolute;top:0px;left:0px;cursor:pointer;width:26px;height:26px;background:#fff;border-radius:50%;border-width:0;transition:left .3s;padding:0;font-size:9px}
.reorderSwitch > button.switched {left:20px;}
.lottoDrawContainer .lottoDraws .playBalls >  li.ball {margin: 15px 10px 5px;position: relative;}
.playBalls .ball > span {position: absolute;top: -20px;left: 50%;transform: translateX(-50%);font-size: 14px;text-transform: uppercase;}
@keyframes bannerBlobs {
0%,100%{transform:scale(1.4) translateY(-15%)}
50%{transform:scale(1.4) translateY(15%)}
}
.latestDraw .simbolottoRow {margin: 50px 0;}
.latestDraw .simbolottoRow > li {background: #fff;margin: 0 5px 10px;width: 120px;height: 120px;border-radius: 50%;overflow: hidden;box-shadow: 0 4px 8px #00000044;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.latestDraw .simbolottoRow > li img {width: 80px;height: 80px;object-fit: contain;object-position: center;}
.latestDraw .simbolottoRow > li p {text-align: center;padding: 2px 20px 5px;font-size: 12px;}
#sitemap .basicList {width: 25%;padding: 0 0 20px 20px;}
.numberChecker.basicTable span.ball.euroDisabled {box-shadow: unset;}

#langSwitch {
	right: 60px;
	top: 25px;
	background: #eee;
	padding: 10px 15px;
	border-radius: 10px;
	box-shadow: 0 2px 6px #0004
}
#langSwitch:after {
	content: "";
	position: absolute;
	top: 16px;
	right: 16px;
	background: #0c6acf;
	width: 8px;
	height: 10px;
	clip-path: polygon(0 0,0% 100%,100% 50%);
	transform: rotate(0deg);
	transition: transform .3s
}
#langSwitch:hover:after {
	transform: rotate(90deg)
}
#langSwitch, #langSwitch > div {
	position: absolute;
	border-radius: 10px;
	box-shadow: 0 2px 6px #0004;
	z-index: 1000;
	width: 150px
}
#langSwitch img {
	width: 30px;
	height: 18px;
	object-fit: cover;
	margin-right: 5px;
	margin-bottom: -3px
}
#langSwitch a {
	text-decoration: none;
	display: block;
	width: 100%;
	font-size: 16px
}
#langSwitch > div {
	background: #fff;
	top: 40px;
	left: 0px;
	width: 100%;
	overflow: hidden;
	height: 0px;
	transition: height .3s
}
#langSwitch > div a {
	padding: 10px 15px 0;
	display: block
}
#langSwitch:hover > div {
	height: 75px
}
.desktopTable {
	width: 100%;
	overflow-x: auto;
	display: block
}
.desktopTable tbody, .desktopTable thead {
	width: 900px;
	display: inline-table
}
#langSwitch > div#langBack {
	display: none;
}



@media (min-width: 1600px) {
    #myHamburger,#mobileMenumobileMenu,.mobileDi {
        display:none
    }
    .latestDraw {
        width: 500px
    }

    .latestDraw .ball {
        width: 35px;
        height: 35px;
        font-size: 18px;
        margin: 0 2px 4px
    }

    .lottoDrawContainer .lottoDraws .ballRow .ball,.lottoDraws .ball.euro:before {
        height: 42px;
        width: 42px;
        margin: 0 2px 4px
    }

    #millionDayDraw .latestDraw .ballRow,#lastEuroJackpotDraw .ballRow,#latestVinciCasaDraw .ballRow {
        max-width: 300px
    }
}
@media (min-width: 1200px) {
#last10eLottoDraw.latestDraw .ball {width:30px;height:30px}
#myHamburger,#mobileMenumobileMenu,.mobileDir,#mainMenu #mobileMenu,.mobVer{display:none}
.lottoDraws > .ballRow:nth-of-type(1){margin:10px 0 0}
body.eurojackpot .subContainer > ul > li{background:linear-gradient(45deg,#ff720085,#00000000)}
#soloDraw li.ball.superstar:before {width: 60px;height: 60px;}
#latestPlayYourDateDraw .ball.biggerBall, .ball.biggerBall{width:60px;height:60px;font-size:24px;color:#000}
}
@media (min-width: 750px) {
table tr > td:not(:last-child),table tr > th:not(:last-child){border-right:1px solid #aaa}
}
@media (max-width: 1600px) {
	#desktopMenu {
		padding-right: 60px;
	}
    #langSwitch a {
        font-size:0px
    }
	#langSwitch {
		width: 40px;
		height: 40px;
		padding: 0;
		top: 20px;
		right: 40px;
		border-radius: 50%;
		z-index: 10001;
	}
    #langSwitch a,#langSwitch img {
        width: 24px;
        height: 24px;
        border-radius: 50%;
        margin: 4px 4px
    }
   #langSwitch.open > div {
		top: 45px;
	}
	#langSwitch > div:not(#langBack) {
		background: #fff;
		top: 45px;
		left: 0px;
		width: 100%;
		overflow: hidden;
		height: 0px;
		border-radius: 50%;
		transition: height .3s;
		max-height: 40px;
	}
	#langSwitch.open > div:not(#langBack) {
		height: 40px;
	}

	#langSwitch.open > div#langBack {
		display: block;
		position: absolute;
		right: -70px;
		left: unset;
		top: -20px;
		width: 100vw;
		height: 100vh;
		border-radius: 0;
		z-index: -1;
		opacity: 0;
	}
    #langSwitch div a {
        padding: 0px
    }
	#langSwitch div a.it {
		background: url(/images/italiano.svg);
		background-size: 30px;
		background-position: center;
		margin: 8px 0 0 8px;
	}
	#langSwitch div a.en {
		background: url(/images/english.svg);
		background-size: 30px;
		background-position: center;
		margin: 8px 0 0 8px;
	}
	#langSwitch.italiano-lang div a.it, #langSwitch.English-lang div a.en, #langSwitch:after {
		display: none;
	}
}
@media (max-width: 1200px) {
	#langSwitch {
		right: 80px;
	}
.latestDraw ul.simbolottoRow > li {margin: 0 4px 8px;width: 90px;height: 90px;}
.latestDraw ul.simbolottoRow > li img {width: 40px;height: 45px;}
#introPara .latestDraw ul.simbolottoRow > li p {color:#000;padding:0;}
.latestDraw ul.simbolottoRow{margin:0}
.lottoDrawContainer#draws10eLotto > .lottoDraws{width:calc(50% - 4px)}
.fifty > div {width: 100%;}
#desktopMenu,.basicTable:not(.numberChecker, .desktopTable) thead,.deskVer, #secondaryMenu {display:none}
.lottoDraws p.flex-space-between-center > span,.lottoDraws p.flex-space-between-center > strong{margin:0 10px}
.mobileDir{color:#fff;margin-right:10px}
.regularPara{margin:20px 0}
body.eurojackpot .mobileDir{color:#000}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,dt,.catTitle,.catTitle{font-size:28px}
h1{letter-spacing:0;font-size:36px}
.content,#mainMenu > div,#secondaryMenu > div,footer > div > div,footer > div > p{padding:30px}
div.howToSteps{align-items:stretch}
.howToSteps > div{width:calc(50% - 10px);margin:0 5px 10px;padding:20px;align-items:center}
.subContainer{padding:0}
.subContainer > ul{top:35px}
.subContainer > p{padding:0 20px 20px 0}
.lottoContainer{margin:0 4px}
.lottoDrawContainer:not(#draws10eLotto) > .lottoDraws:nth-child(4n - 3){margin-left:0}
.lottoDrawContainer:not(#draws10eLotto) > .lottoDraws:nth-child(4n){margin-right:0}
.statItem > li span,.statBox li > span{width:30px;height:30px;right:0;top:calc(50% - 15px);font-size:12px}
.statItem > li > p.daysAgo{margin:0 -5px}
.statGridContainer{margin:30px 0;width:100%}
.statGridHead ul,.statGrid ul{padding-left:60px}
.statGrid ul > li:first-child,.statGridHead ul > li:first-child{width:55px;left:5px}
.statGridContainer div.statGrid ul > li,.statGridContainer div.statGridHead ul > li{font-size:14px;overflow:hidden}
.statGrid ul:last-child > li:last-child{border-radius:0 0 8px 0}
.altStats ul{width:100%}
#compactIntro > div:not(#SuperEnaLottoBanner,#millionDayDraw,#eurojackpotDraw){width:100%}
#latestPlayYourDateDraw .noOfWinners{width:100%}
#last10eLottoDraw{margin:15px 0}
#compactIntro #millionDayDraw .countdownBanner{margin-top:20px}
#euroJackpotApp a > img{margin:10px 5px}
#mainMenu div.item-eurojackpot *{background:#ffdc51}
#soloDraw li.ball{width:42px;height:42px;margin:0 2px}
#BallsAscending,#BallsDrawn{margin:0 0 15px}
.countdownBanner .myButton{margin:5px 0 0}
.ballRow.checkerRow{justify-content:space-between}
.ball.biggerBall{width:60px;height:60px;font-size:24px;color:#000}
.ambettoOl > ol{list-style:lower-alpha;padding-left:20px}
.lotteria-italia-tickets{margin:0 0 10px}
.lotteria-italia-tickets img{width:calc(25% - 6px)}
table{border:1px solid #aaa;width:100%;margin:30px 0;text-align:center}
table tr{border-bottom:1px solid #aaa}
table tbody > tr:nth-child(even){background:#f1f1f1}
table td,table th{text-align:center;padding:5px;vertical-align:middle}
table.numberGrid *{width:auto;display:revert}
#simbolottoResults td > img,#simbolottoResults td > span{display:block;text-align:center;object-fit:contain;width:100%;margin:0 0 5px}
.countdownBanner{position:relative;overflow:hidden}
.countdownBanner:before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;z-index:0;background:url(/images/banner-blobs.svg);background-size:cover;background-position:center;opacity:.5;transform:scale(1.2) translateY(-10%);mix-blend-mode:overlay;animation:bannerBlobs 5s forwards infinite}
.countdownBanner > *{position:relative;z-index:1}
#bannerForEurojackpot .myButton{background:#fff}
body,header,footer{width:100%;overflow-x:hidden}
#secondaryMenu > div > div{display:none}
#myHamburger{display:flex;align-items:center;justify-content:space-between;flex-direction:column;width:40px;height:30px}
#myHamburger > span{width:100%;height:5px;background:#000;transition:transform .3s}
#myHamburger > #upper{background:#1e8f52;transform-origin:top left;transform:rotate(0deg)}
#myHamburger > #middle{background:#ddd;transform-origin:left;transform:scaleX(1)}
#myHamburger > #lower{background:#cb2e34;transform-origin:bottom left;transform:rotate(0deg)}
.openMenu #myHamburger > #upper{transform:rotate(45deg) scaleX(.94)}
.openMenu #myHamburger > #middle{transform:scaleX(0)}
.openMenu #myHamburger > #lower{transform:rotate(-45deg) scaleX(.94)}
#mobileMenu a{border-bottom:2px solid #f5f5f5}
#mainMenu > div,#secondaryMenu > div{height:80px;padding:20px}
#mainMenu ul{position:absolute;z-index:10;top:80px;left:0;width:100vw;height:calc(100svh - 80px);background:#fff;transform:translateX(-100%);overflow-y:auto;overflow-x:hidden;transition:transform .3s;pointer-events:none;flex-direction:column;justify-content:start;align-items:start}
html.openMenu{height:100svh;overflow:hidden}
.openMenu #mainMenu ul{transform:translateX(0%);pointer-events:all}
header{position:relative;top:unset;z-index:10000;overflow:visible}
.openMenu header{position:fixed;top:0}
html.openMenu{padding-top:80px}
#mobileMenu li{width:100%}
#mobileMenu li > p,#mobileMenu li > a{padding:20px;font-size:20px;position:relative}
#mobileMenu > li > div{max-height:0;height:100%;transition:max-height .6s;overflow:hidden}
#mobileMenu > li.openMob > div{max-height:4000px}
#mainMenu #mobileMenu .subContainer ul {flex-direction: row;flex-wrap: wrap;background: #0c6acf;justify-content: start;align-items: center;}
#mobileMenu .subContainer p{display: none;}
#mobileMenu .subContainer > ul > li {width: 50%;}
#mobileMenu .subContainer > ul > li, #mobileMenu .subContainer > ul > li a {padding: 0px;border-width: 0px;}
#mobileMenu > li > p:after{content:"";position:absolute;clip-path:polygon(0 100%,0 0,100% 50%);background:#aaa;right:10px;top:calc(50% - 5px);width:6px;height:10px}
#mobileMenu .headerLogo{width:100%}
#mobileMenu .subContainer a,#mobileMenu .subContainer p{color:#fff;padding:20px;font-size:20px}
.subLink a{font-size:20px;padding:20px}
#mobileMenu .item-eurojackpot .subContainer p{color:#000;border-color:#fff}
#mobileMenu .subContainer p{border-bottom:2px solid}
#mobileMenu .headerLogo{display:none}
.item-lotto > div, .item-lotto > div {padding: 1px;}
#mainMenu .subLink a {background: #00000022!important;font-size: 16px;padding: 6px;border-bottom-width: 0px;margin: 1px;}
#mainMenu #mobileMenu .item-eurojackpot .subLink a, #mainMenu #mobileMenu .item-eurojackpot .subContainer > ul > li a{background:#ffffff88!important}
#mainMenu #mobileMenu .subContainer ul{position:relative;transform:unset;height:auto;max-height:unset;width:auto;top:unset;left:unset;opacity:1;box-shadow:unset}
#mainMenu #mobileMenu .subContainer.openSub ul{max-height:600px}
#mainMenu #mobileMenu .subContainer ul > li a {background: #00000022!important;margin: 1px;padding: 6px;font-size: 16px;}
#mobileMenu .subContainer > ul > li:last-child:nth-child(odd) {width: 100%;}
#mobileMenu .subContainer a,#mobileMenu .subContainer p{position:relative}
.subContainer > p:after,.yearDrop > p:after{top:calc(50% - 3px);transform:rotate(-90deg);right:10px}
#mobileMenu li.openMob > div{border-top:2px solid #eee}
#mobileMenu li.openMob > a:after,#mobileMenu li.openMob > p:after{transform:rotate(90deg);transform:rotate(90deg)}
.subContainer > p:after{background:#fff}
.item-eurojackpot .subContainer > p:after{background:#000}
.subContainer.openSub a:after{transform:rotate(0deg)}
#mobileMenu .subContainer ul a{padding-left:30px;position:relative}
.item-lotto > div,.item-lotto > div,.item-lotto .subContainer > ul > li{background:#0c6acf}
.item-10elotto > div,.item-10elotto > div,.item-10elotto .subContainer > ul > li{background:#bb3b00}
.item-superenalotto > div,.item-superenalotto > div,.item-superenalotto .subContainer > ul > li{background:#c72f2f}
.item-million-day > div,.item-million-day > div,.item-million-day .subContainer > ul > li{background:#5bc4e2}
.item-eurojackpot > div,.item-eurojackpot > div,.item-eurojackpot .subContainer > ul > li{background:#efc10d}
body.eurojackpot #mainMenu #mobileMenu .item-eurojackpot,#mainMenu #mobileMenu .item-eurojackpot a{color:#000}
.item-vincicasa > div,.item-vinci-casa > div,.item-vinci-casa .subContainer > ul > li{background:#517eda}
.item-lotteria-italia > div,.item-lotteria-italia > div,.item-lotteria-italia .subContainer > ul > li{background:#122f9a}
.item-play-your-date > div,.item-play-your-date > div,.item-play-your-date .subContainer > ul > li{background:#801bc7}
#mobileMenu .subContainer a,#mobileMenu p.subLink a{color:#fff}
#mobileMenu .subContainer a:after{background:#fff}
#introPara .myButton{margin:0 0 20px}
#introPara .latestDraw h2 > *,#introPara .latestDraw p,#introPara .latestDraw h2 strong{color:#fff}
body.eurojackpot #introPara .latestDraw h2 *,body.eurojackpot #introPara .latestDraw p{color:#000}
#introPara .latestDraw p,#introPara .latestDraw .lottoDraws{margin:0}
#introPara .latestDraw p.noOfWinners{margin:0 0 15px}
.countdownBanner img{width:160px;max-width:calc(100% - 60px)}
.countdownBanner{text-align:center}
.statBox > li.ball.singleStat{padding-right:0}
.otherLottos > .lottoContainer:nth-child(odd){margin-left:0}
.otherLottos > .lottoContainer:nth-child(even){margin-right:0}
#introPara #lastSuperEnalottoDraw .noOfWinners{margin:10px 0 0}
.ticketChecker.ballRow{justify-content:center;margin:0 auto}
.lottoDraws > span{display:none}
.flex-space-between-center,.flex-space-between-start,.flex-start-center,.flex-center-center,.flex-wrap,.fifty,.flex-vertical,.ballRow{justify-content:center;align-items:start;flex-wrap:wrap}
footer > div > div{flex-wrap:wrap;align-items:end;justify-content:center}
footer > div > div > a:first-child,footer > div > div > a:first-child img{width:100%;height:50px;margin:0 0 20px}
footer > div > div > a{margin:0 5px 10px}
.latestDraw{width:100%;margin:0 0 20px;text-align:center}
.latestDraw .lottoDraws .ballRow{max-width:320px}
.lottoDraws{display:flex;flex-wrap:wrap;justify-content:center;margin:0 0 15px}
.latestDraw h2{text-align:center}
.latestDraw .myButton{max-width:250px;margin:0 5px}
.lottoDraws .ballRow{width:33.33%;padding:0 20px 10px 0;justify-content:center}
#last10eLottoDraw .lottoDraws .ballRow{justify-content:center;align-items:center}
#last10eLottoDraw .lottoDraws .ballRow .ball{margin:0 2px}
#last10eLottoDraw .lottoDraws > .altStats:not(:last-child){border-bottom-width:0}
.lottoDraws .ballRow{width:calc(33.33% - 10px);padding:10px;justify-content:center;margin:5px}
.ballRow .wheelTitle{text-align:left;margin-top:1px}
.latestDraw h2 > strong{margin:0 0 10px}
.countdownBanner > *{margin:0 30px}
.countdownBanner{align-items:center}
.otherLottos .lottoContainer,.lottoDrawContainer > .lottoDraws{width:calc(50% - 4px);margin:0 4px 8px}
.lottoDrawContainer > .lottoDraws,.lottoDraws .ballRow{padding:5px}
.lottoDrawContainer > .lottoDraws:nth-child(odd){margin-left:0}
.lottoDrawContainer > .lottoDraws:nth-child(even){margin-right:0}
.lottoDraws .ballRow{width:calc(50% - 10px)}
.lottoDraws .ballRow{width:100%}
.lottoDraws > h3{width:100%;margin:10px;justify-content:space-between}
.lottoDrawContainer .lottoDraws .ballRow{border-color:#aaa;justify-content:center}
ul.statItem{align-items:center}
.statItem > li.statTitle{width:100%;text-align:center;display:block}
.statItem > li{margin:0 5px 10px}
.main.lotto .statItem:not(:last-child){margin-bottom:5px}
.newsContainer{width:100%;box-shadow:0 3px 6px #00000044}
.newsList > a{display:block;text-align:center}
#glossaryContainer dl{padding:0}
.catTitle{font-size:30px;padding:20px 0 0}
.lottoDrawContainer#draws10eLotto > .lottoDraws{padding:10px;text-align:center}
.countdownBanner > *{margin:0 30px 10px}
.latestDraw .lottoDraws .ballRow:first-of-type:last-of-type,#superEnalottoDraws.lottoDrawContainer .lottoDraws .ballRow{width:100%}
.fifty > div{margin:0 5px}
#lastEuroJackpotDraw .ballRow{max-width:260px}
body.eurojackpot .lottoDrawContainer > .lottoDraws{padding:10px 20px 20px}
#secondaryMenu a:not(.headerLogo){display:none}
.euro > td:nth-child(1) span:before{transform:translateY(-2px) rotate(-15deg)}
#simbolottoResults td > img,#simbolottoResults td > span{width:60px;font-size:14px;line-height:1;margin:0 auto}
#lastLottoDraw .ballRow:last-child{margin:5px}
#lastLottoDraw .ballRow:last-child:before{top:-1px;left:-1px;width:calc(100% + 2px);height:calc(100% + 2px);box-shadow:unset;border-radius:30px}
.lottoDraws > p{width:calc(100% + 20px);padding:25px 20px 15px}
body.eurojackpot .lottoDraws > p{width:calc(100% + 40px)}
#introPara p.asFollows.colorWH {margin: 0 0 6px;}
#checkBalls > a {width:50px;height:50px;line-height:44px}
#checkBalls > a:before {top: calc(50% - 23px);left: calc(50% - 23px);}
#desktopMenu {display: none!important;}
.lottoDrawContainer > .lottoDraws {margin: 4px 2px!important;}
.lottoDrawContainer .lottoDraws .playBalls >  li.ball {margin: 5px 10px 0px;}
.statGrid ul > li:not(:first-child), .statGridHead ul > li:not(:first-child) {width: calc(10% + 26px)}
.radicaliTable tr {display: flex;justify-content: center;flex-wrap: wrap;}
.radicaliTable th {width: 100%;}
.radicaliTable td {width: auto;}
#sitemap .basicList {width: 33.33%}
@keyframes bannerBlobs {
0%,100%{transform:scale(1.4) translateY(-15%)}
50%{transform:scale(1.4) translateY(15%)}
}
}

@media (max-width: 900px) {
#last10eLottoDraw .lottoDraws > .altStats:not(:last-child){width:50%}
.yearDrop > div{max-height:60vh}
#myGenerator .ball.biggerBall {width:50px;height:50px;margin:0 2px!important}
#sitemap .basicList {width: 50%}
}
@media (max-width: 800px) {
.basicTable th, .basicTable td, #simbolottoResults th, #simbolottoResults td {border-width:0px}
#reset_checker{margin-bottom:5px}
.lottoDrawContainer#draws10eLotto > .lottoDraws{width:100%}
.countdownBanner .myButton{font-size:18px;padding:10px;margin:0 0 10px}
#introPara #lastSuperEnalottoDraw .noOfWinners{margin-bottom:10px}
.content,#mainMenu > div,#secondaryMenu > div,footer > div > div,footer > div > p{padding:20px}
#breadcrumb{margin-bottom:0px}
.statBox{padding:10px}
body.lotto .latestDraw .myButton,.latestDraw .lottoDraws .ballRow,.myButton,.latestDraw .myButton,.altStats{max-width:unset;width:100%}
body.lotto .latestDraw .myButton,.latestDraw .myButton{margin:0 0 10px}
body.superenalotto .lottoDrawContainer .lottoDraws .ballRow {max-width:340px;border-bottom-width:0;}
#form_checker > .myButton:not(:last-child){margin:0 0 10px}
.lottoDrawContainer .lottoDraws .ballRow{justify-content:center}
#introPara .ballRow,body.playyourdate .lottoDrawContainer .lottoDraws .ballRow{justify-content:center}
.extraBalls {margin-left: 10px;}
.ballRow .wheelTitle{padding:3px 0 0;line-height:.9}
.countdownBanner{padding:20px 20px 10px;margin:20px 0}
#introPara .myButton{margin:10px 0 0;font-size:18px;padding:10px}
#introPara .buttonRow > .myButton:not(:last-child){margin:0 0 10px}
.latestDraw .ballRow .ball{margin:0 2px 4px}
.otherLottos .lottoContainer,.lottoDrawContainer > .lottoDraws{width:100%;margin:0 0 8px}
.lottoDrawContainer > .lottoDraws {box-shadow:0 3px 6px #00000044}
#simbolottoResults tr{border:2px solid #000}
#simbolottoResults tr > td:nth-child(2):before,#simbolottoResults tr > td:nth-child(2):after{margin:0 10px}
#faqContainer h3:after{width:22px;height:20px;font-size:18px;padding-bottom:2px}
body.playyourdate .latestDraw .ballRow li.ball {margin: 15px 10px 5px;}
#yearButtons a {width: 100px;}
.lotteria-italia-tickets img {width: calc(50% - 6px)}
.basicList{list-style:disc;padding:15px;}
}
@media (max-width: 770px) {
table.closeTable tr {display: flex;flex-wrap: wrap;}
table.closeTable tr td {width: auto;}
table.closeTable tr > td:not(:first-child, :last-child):after {content: ",";}
table:not(.desktopTable) ,table:not(.desktopTable, .numberChecker) *{display:block}
#simbolottoResults tr{border:2px solid #000;display:flex;flex-wrap:wrap;justify-content:center;align-items:center}
#simbolottoResults tr > td:not(:nth-child(1),:nth-child(2)){width:100px}
#simbolottoResults td.simboRow{border-width:0;margin:5px}
table:not(.desktopTable)  thead{display:none}
table:not(.desktopTable)  td,table:not(.desktopTable)  th{width:100%}
table:not(.desktopTable)  td,table:not(.desktopTable)  th{width:100%}
table.numberGrid *{width:100%}
.numberChecker tbody{display:flex;flex-wrap:wrap;justify-content:center;align-items:stretch}
.numberChecker.basicTable tbody tr{width:100%;padding:8px;margin:0 4px 8px;box-shadow:0 1px 3px #00000066;display:flex;flex-direction:column;justify-content:space-around}
.numberChecker.basicTable tbody tr.winnerRow{border:2px solid #1f3a72}
table.numberChecker{border:0}
.lottoDraws .ball.superstar:before {width:38px;height:38px;}
.ballRow .ball{margin:0 2px 4px;width:30px;height:30px;}
.numberChecker tr > td:nth-child(1) > strong:before{content:"Data: "}
.numberChecker td{border-width:0}
#euroJackpotApp > img{top:50%;transform:translateY(-50%);height:100%;object-fit:cover;object-position:center right;left:0}
#euroJackpotApp p{font-size:18px;padding-right:15px}
#euroJackpotApp span{font-size:20px}
.yearButtons > a {margin:0 2px 4px;padding:6px 12px}
#tutteLeRoute .statItem > li > p {width:80px;text-align:left;}
.countdownBanner img {width:100%;height:100px}
.statGridContainer, .lottoDrawContainer {margin: 15px 0;}
body.lotto #introPara .buttonRow, .otherLottos {margin: 0;}
#SuperEnaLottoBanner {margin: 0 0 10px;}
#introPara > p:first-of-type{border-bottom-width:0px;padding-bottom:0px}
}
@media (max-width: 600px) {
table.numberGrid{width:100%;overflow-x:auto}
.howToSteps > div{width:calc(100%);margin:0 0 10px}
#simbolottoResults td > img, #simbolottoResults td > span {width: 100%;}
h1 {font-size: 25px;}
h2 {font-size: 22px;}
h3, .latestDraw .drawTitle strong {font-size: 20px;}
p, p > strong ,.latestDraw .drawTitle span, .regularPara a:not(.myButton) {font-size: 16px;}
#tutteLeRoute .statItem > li > p {width: 65px;}
#sitemap .basicList {width: 100%}
}
@media (max-width: 450px) {
.statBox{width:100%;margin:0 0 10px}
#breadcrumb > li span{font-size:16px}
.homeIcon{width:15px;height:12px;}
body.millionday .lottoDrawContainer .lottoDraws .ballRow{justify-content:center}
.mobileDir {font-size: 14px;text-align:right;margin-right:0;}
.latestDraw h2 strong, .latestDraw h2 a {font-size:26px}


body.lotto .latestDraw .ballRow .wheelTitle {width:90px;font-size:16px;margin-top:3px;}
body.lotto .latestDraw .ballRow .ball {width:30px;height:30px}
#lastLottoDraw .ballRow:last-child:before {top:-4px}

body.\31 0elotto .latestDraw .ballRow .ball {width:40px;height:40px;margin-bottom: 4px!important}
body.\31 0elotto .latestDraw .altStats .ball {width: 40px;height:40px;margin-top: 4px}

body.eurojackpot .latestDraw .ballRow .ball, #eurojackpotDraw .lottoDraws li.ball.euro:before {width:30px;height:30px;font-size:20px;}
#lastEuroJackpotDraw .ballRow {max-width:unset}

body.playyourdate .latestDraw .ballRow .ball {width:60px;height:60px;font-size:20px;}

#yearButtons a {width: 50px; padding: 10px 0;}
}

@media (pointer:fine) {
	#checkBalls > a:hover:before {
		transform: scale(1)
	}
}